/* GENERAL */
BODY {margin-top: 0px; margin-left: 0px; margin-right: 0px;  background-color:#FAF3E2; text-align: center;}
TD, DIV, SPAN {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;}
LI {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; list-style-type: circle;}



/* Text */
.content {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; padding:6px; border:1px solid #E7E8E9;}
.table {background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;}
.textwhite {font-family:  Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF;}
.smalltext {font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.smalltextwhite {font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
.subnav {font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.textfield {font-family: Arial, Helvetica, sans-serif; font-size:12px; height:18px; width:70px;}
.smhdr {font-family:  Arial, Helvetica, sans-serif; color:#C06600; font-size:17px;}
.hdr {font-family:  Arial, Helvetica, sans-serif; color:#C06600; font-size:24px;}
.subhdr {font-family:  Arial, Helvetica, sans-serif; color:#006699; font-size:14px; font-weight:bold;}


/* Layout */
#wrapper{width: 750px; margin:0px auto; margin-top:40px;}
#tableborder {border:6px #5E5E5E solid;}
#logo {display:none;}

.padding {padding: 6px;}
.padding2 {padding: 2px;}
.padding10 {padding: 10px;}
.border {border:1px solid #000000;}


/* Links */
a.link:link,
a.link:active,
a.link:visited { color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
a.link:hover { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px;}

a.smalllink:link,
a.smalllink:active,
a.smalllink:visited { color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.smalllink:hover { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

a.back:link,
a.back:active,
a.back:visited { color: #000000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.back:hover { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color:#FFCC00;}

a.linkwhite:link,
a.linkwhite:active,
a.linkwhite:visited { color: #FFFFFF; text-decoration: underline; font-family:  Arial, Helvetica, sans-serif; font-size: 13px;}
a.linkwhite:hover { color: #FFFFFF; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; font-size: 13px;}

a.smalllinkwhite:link,
a.smalllinkwhite:active,
a.smalllinkwhite:visited { color: #FFFFFF; text-decoration: underline; font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}
a.smalllinkwhite:hover { color: #FFFFFF; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; font-size: 13px;}

a.nav:link,  
a.nav:active, 
a.nav:visited {color: #FFFFFF; text-decoration: underline; font-family:  Arial, Helvetica, sans-serif; font-size:14px;}
a.nav:hover {color: #FFFFFF; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; font-size:14px;}

a.subnav:link,
a.subnav:active,
a.subnav:visited { color: #000000; text-decoration: none ; font-family:  Arial, Helvetica, sans-serif; font-size: 13px;}
a.subnav:hover { color: #000000; text-decoration: underline; font-family:  Arial, Helvetica, sans-serif; font-size: 13px;}

a.footer:link,
a.footer:active,
a.footer:visited { color: #000000; text-decoration: underline; font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}
a.footer:hover { color: #000000; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}

a.printerlink:link,
a.printerlink:active,
a.printerlink:visited {color: #000000; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; font-size:12px;}
a.printerlink:hover {color: #000000; text-decoration: underline; font-family:  Arial, Helvetica, sans-serif; font-size:12px;}


.justify {
	text-align: justify;
}
.centered {
	text-align: center;
}
